header {
    height: 300px;
}

header img {
    padding-top: 30px;
    width: 250px;
}

.gallery {
    padding: 5px;
    height: 10rem;
    font-size: 1.6rem;
}

.img-container {
    width: 400px;
    height: 600px; 
    margin: 30px;    
}

.txt-container {
	width: 400px;
    height: 550px; 
    margin: 30px;
}

.img-tittle {
    height: 10%;
    font-size: larger;
}
